<ul class="nav nav-tabs nav-justified">
    {% if modo=="CONSULTAR" %}
        <li class="active">
            <a data-toggle="tab" href="#dtpersosonales">
                <i class="green ace-icon fa fa-male bigger-120"></i>
                Datos Personales
            </a>
        </li>
        <li>
            <a data-toggle="tab" href="#dtnacimiento">
                <i class="purple ace-icon fa fa-calendar bigger-120"></i>
                Datos de Nacimiento
            </a>
        </li>
        <li>
            <a data-toggle="tab" href="#dtresidencia">
                <i class="blue ace-icon fa fa-home bigger-120"></i>
                Datos de Residencia
            </a>
        </li>
        <li>
            <a data-toggle="tab" href="#dtadicionales">
                <i class="green ace-icon fa fa-list-alt bigger-120"></i>
                Datos Adicionales
            </a>
        </li>
        {% if anios >= 0 and anios < constant('HCUE\\PacienteBundle\\Entity\\Constantes::ANIO_EDAD_REGISTRO_REPRESENTANTE') %}
            <li>
                <a data-toggle="tab" href="#dtmadre">
                    <i class="pink ace-icon fas fa-female bigger-110"></i>
                    Datos del Representante
                </a>
            </li>
        {% endif %}
        <li>
            <a data-toggle="tab" href="#dtcontacto">
                <i class="orange ace-icon fa fa-users bigger-110"></i>
                Datos de Contacto
            </a>
        </li>
        <li>
            <a data-toggle="tab" href="#dtestrategia">
                <i class="green ace-icon fa fa-users bigger-110"></i>
                Datos de Estrategias
            </a>
        </li>
    {% else %}
        <li id="home-head" class="active">
            <a data-toggle="tab" href="#home">
                <i class="green ace-icon fa fa-male bigger-120"></i>
                Datos Personales
            </a>
        </li>
        <li>
            <a data-toggle="tab" href="#menu1">
                <i class="purple ace-icon fa fa-calendar bigger-120"></i>
                Datos de Nacimiento
            </a>
        </li>
        <li>
            <a data-toggle="tab" href="#menu2">
                <i class="blue ace-icon fa fa-home bigger-120"></i>
                Datos de Residencia
            </a>
        </li>
        <li>
            <a data-toggle="tab" href="#menu3">
                <i class="green ace-icon fa fa-list-alt bigger-120"></i>
                Datos Adicionales
            </a>
        </li>
        {% if modo=="EDITAR" %}
            {% if anios >= 0 and anios < constant('HCUE\\PacienteBundle\\Entity\\Constantes::ANIO_EDAD_REGISTRO_REPRESENTANTE') %}
                <li id="tabDatosMadre">
                    <a data-toggle="tab" href="#menu6">
                        <i class="pink ace-icon fas fa-female bigger-120"></i>
                        Datos del Representante
                    </a>
                </li>
            {% endif %}
        {% else %}
            <li id="tabDatosMadre" style="display: none;">
                <a data-toggle="tab" href="#menu6">
                    <i class="pink ace-icon fas fa-female bigger-120"></i>
                    Datos del Representante
                </a>
            </li>
        {% endif %}
        <li>
            <a data-toggle="tab" href="#menu4">
                <i class="orange ace-icon fa fa-users bigger-110"></i>
                Datos de Contacto
            </a>
        </li>
        {% if modo=="EDITAR" %}
            <li>
                <a data-toggle="tab" href="#menu5">
                    <i class="green ace-icon fa fa-users bigger-110"></i>
                    Datos de Estrategias
                </a>
            </li>
        {% endif %}
    {% endif %}
</ul>